package com.goafanti.personnel.bo;

import com.goafanti.common.model.PersonnelChoose;

public class InputPersonnelChooseBo extends PersonnelChoose {
	private String effectTimes;

	public String getEffectTimes() {
		return effectTimes;
	}

	public void setEffectTimes(String effectTimes) {
		this.effectTimes = effectTimes;
	}
}
